<?php

namespace App\Filament\Resources\PendatangResource\Pages;

use App\Filament\Resources\PendatangResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditPendatang extends EditRecord
{
    protected static string $resource = PendatangResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
